.textS {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.textM {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.textL {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.borderblack {
	border: 1px solid #000000;
}
#dottedleft {
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #00CC66;
}
.dottedleft {
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #00CC99;
}


#dailyemail-up {
	background-color: #FFCCFF;
	height: 25px;
	width: 75px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 7px;
}

#dailyemail-up:hover {
	background-color: #00BBff;
	color: #FFFFCC;
}

#dailyemail-down {
	background-color: #0066CB;
	height: 25px;
	width: 75px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 7px;
}

#compose-up {
	background-color: #FFCCFF;
	height: 25px;
	width: 68px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 7px;
}
#compose-up:hover {
	background-color: #00BBff;
	color: #FFFFCC;
}
#compose-down {
	background-color: #0066CB;
	height: 25px;
	width: 68px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 7px;
}

#templates-up {
	background-color: #FFCCFF;
	height: 25px;
	width: 71px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 7px;
}
#templates-up:hover {
	background-color: #00BBff;
	color: #FFFFCC;
}
#templates-down {
	background-color: #0066CB;
	height: 25px;
	width: 71px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 7px;
}
#campaign-up {
	background-color: #FFCCFF;
	height: 25px;
	width: 70px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 7px;
}
#campaign-up:hover {
	background-color: #00BBff;
	color: #FFFFCC;
}
#campaign-down {
	background-color: #0066CB;
	height: 25px;
	width: 70px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 7px;
}

#pc-up {
	background-color: #FFCCFF;
	height: 25px;
	width: 135px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 7px;
}
#pc-up:hover {
	background-color: #00BBff;
	color: #FFFFCC;
}

#reports-up {
	background-color: #FFCCFF;
	height: 25px;
	width: 95px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 7px;
}
#reports-up:hover {
	background-color: #00BBff;
	color: #FFFFCC;
}

#inbox-up {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	margin-top: 10px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-left: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFCCFF;
	border-right-color: #FF6699;
	border-bottom-color: #FF6699;
	border-left-color: #FFCCFF;
	display: block;
	width: 75%;
}


#inbox-up:hover {
	background-color: #FFCCFF;
	color: #000000;
	border: 1px solid #FFFFFF;
}

#inbox-down {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	width: 75%;
	margin-top: 10px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-left: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FF6699;
	border-right-color: #FFCCFF;
	border-bottom-color: #FFCCFF;
	border-left-color: #FF6699;
	background-color: #FFBBBB;
	display: block;
}


#inbox-down:hover {
	background-color: #FFCCFF;
	color: #000000;
	border: 1px solid #FFFFFF;
}

.borderbutton {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #CCCCCC;
	position: absolute;
	width: 150px;
	left: 0px;
	top: 281px;
	background-color: #FFDFDF;
}
#read {
	background-color: #FFE1FF;
	border-bottom-width: 1px;
	border-top-style: none;
	border-bottom-style: solid;
	border-bottom-color: #FF99FF;
}
#unread {
	background-color: #FFFFFF;
	border-bottom-style: solid;
	border-bottom-color: #FF99FF;
	border-bottom-width: 1px;
	font-weight: bold;
}
#header {
	background-color: #FFBBBB;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #333333;
	color: #FFFFFF;
}
.borderblue {

	border: 1px solid #00CCFF;
}
p {
	font-family: Arial, Helvetica, sans-serif;
}
.statusbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #0099FF;
	padding: 5px;
	height: auto;
	width: auto;
	border: 2px solid #0066FF;
}

.headerdiv {
	display: block;
	margin: 0px;
	padding: 0px;
}
body {
	margin: 0px;
	padding: 0px;
}
.sidebar {
	width: 160px;
	margin-top: 10px;
	background-color: #ffcccc;
	padding-top: 5px;
	padding-bottom: 5px;
	border: 1px solid #999999;
	float: left;
}
.menubar {
	display: block;
	margin-left: 30px;

}
.menuline {
	display: table;
	height: 7px;
	width: 100%;
	background-color: #0066CB;
}
.mainbox {
	margin-left: 180px;
	margin-top: 10px;
	padding-right: 20px;
}
.mainboxtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #0066CB;
}
